Subject: [CDNi] IPR Disclosure: Cisco’s Statement of IPR Related to draft-ietf-cdni-requirements-09

From: IETF Secretariat <[email-masked]>
Date: Tue, 09 Jul 2013 14:15:06 -0700

Dear Kent Leung, Yiu Lee:

 An IPR disclosure that pertains to your Internet-Draft entitled "Content
Distribution Network Interconnection (CDNI) Requirements" (draft-ietf-cdni-
requirements) was submitted to the IETF Secretariat on 2013-07-09 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2124/). The title of the IPR disclosure is
"Cisco’s Statement of IPR Related to draft-ietf-cdni-requirements-09."");

The IETF Secretariat